#!/bin/bash
# Grid Engine options (lines prefixed with #$)
#$ -N LHCBZ13TEV_filter              
#$ -cwd                  
#$ -l h_rt=05:00:00 
#$ -l h_vmem=8G
#$ -o /exports/eddie/scratch/s1792848/NNPDF/LHCBZ13TEV_NLO
#$ -e /exports/eddie/scratch/s1792848/NNPDF/LHCBZ13TEV_NLO
#$ -l h='!node1f01&!node2a14'
#  These options are:
#  job name: -N
#  use the current working directory: -cwd
#  runtime limit of 28 hours: -l h_rt
#  memory limit of 8 Gbyte: -l h_vmem
#  output directory: -o
#  errors outpu directory: -e


source /home/s1792848/.bashrc
source ./../../nnpdf/env/bin/activate
 
vp-setupfit LHCBZ13TEVDIMUON_NLO.yml


